Subject: Ticket Assigned - Need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 16 Jan 2022 04:21:23 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc deepa                    Bot:  Hi again! Bot:  Please enter your name Customer:  deepa Bot:  Hi Deepa ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:21 PM, 13th Jan                     deepa                    K           04:21 PM, 13th Jan                   Mohad                   Hi Deepa, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           04:22 PM, 13th Jan                     deepa                    Hi kabir           04:22 PM, 13th Jan                     deepa                    I have returned one item last week           04:23 PM, 13th Jan                     deepa                    But till now i hv not recvd the credit           04:23 PM, 13th Jan                   Mohad                   Could you please share your order number so that I can assist you further?           04:24 PM, 13th Jan                     deepa                    The agent came and pickup the return item           04:24 PM, 13th Jan                     deepa                    Order no. 8120945684           04:25 PM, 13th Jan                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:25 PM, 13th Jan                     deepa                    Ok           04:26 PM, 13th Jan                   Mohad                   As per the order details the order has not been collected yet           04:26 PM, 13th Jan                     deepa                    But the agent came and collected on saturday           04:27 PM, 13th Jan                   Mohad                   Did you return it with other order number?           04:27 PM, 13th Jan                     deepa                    8th jan           04:27 PM, 13th Jan                     deepa                    No           04:28 PM, 13th Jan                     deepa                    I mentioned the order no. On the small piece of papper           04:28 PM, 13th Jan                     deepa                    It was the midi shirt dres           04:30 PM, 13th Jan                     deepa                    Dress           04:30 PM, 13th Jan                   Mohad                   Could you please share the  return Slip or the return reference ID so that we can check and further assist you           04:30 PM, 13th Jan                     deepa                    He just took the item and didnt give me any slip           04:31 PM, 13th Jan                   Mohad                   We sincerely apologize for any inconvenience caused to you.           04:34 PM, 13th Jan                   Mohad                   We will forward your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           04:34 PM, 13th Jan                   Mohad                   Is there anything else I can help you with today?           04:37 PM, 13th Jan                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           04:39 PM, 13th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3761321